[PHP] composerでocramius/package-versionsのインストールに失敗する

ネットで調べると以下の記事がヒット。

Composer plugin installation failed · Issue #1240 · laravel/homestead · GitHub
https://github.com/laravel/homestead/issues/1240

以下のようにオプションを追加してエラー回避。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です